> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects languages



## OpenAPI

````yaml /openapi.yaml get /projects/languages
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /projects/languages:
    get:
      tags:
        - Projects
      summary: Projects languages
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ProjectsResponse'
components:
  schemas:
    ProjectsResponse:
      type: object
      properties:
        _id:
          type: string
          example: 5699c19ee3ab46716f8b4568
        studio:
          type: string
          example: 51e1495bd5cddc8041000000
        logo:
          type: string
          example: 5699c2dae3ab4654728b456a
        name:
          type: string
          example: 10 Cloverfield Lane
        importName:
          type: string
          example: Cloverfieldln
        slug:
          type: string
          example: cloverfieldln
        filePrefix:
          type: string
          example: CLOVERFIELDLN
        archived:
          type: boolean
          example: true
        verified:
          type: boolean
          example: true
        created:
          type: integer
          example: 1452917150
        $flags:
          type: array
          items: {}
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Projects/cloverfieldln
            studio:
              type: string
              example: //api-staging.pixwel.com/api/Studios/paramount
            logo:
              type: string
              example: //api-staging.pixwel.com/api/Files/5699c2dae3ab4654728b456a
        $permissions:
          type: object
          properties:
            canAutosub:
              type: boolean
              example: true
            sources:
              type: object
              properties:
                requests:
                  type: object
                  properties:
                    languages:
                      type: array
                      items: {}
                    countries:
                      type: array
                      items: {}
                autosubs:
                  type: object
                  properties:
                    languages:
                      type: array
                      items: {}
                    countries:
                      type: array
                      items: {}
            access:
              type: array
              items:
                type: string
                example: autosubs
            tags:
              type: object
              properties:
                online:
                  type: boolean
                  example: true
                broadcast:
                  type: boolean
                  example: true
                dcp:
                  type: boolean
                  example: true
                cmyk:
                  type: boolean
                  example: true
                rgb:
                  type: boolean
                  example: true
            ingest:
              type: array
              items:
                type: string
                example: bumpers
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````